<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T20:39:29-->
  <testsuite errors="0" failures="0" id="a3a381db-adae-4776-ac6b-9b4c6385ec5c" skipped="0" tests="14" time="1716.00" timestamp="2020-07-26T20:10:41">
    <testcase classname="NeutronNetworks" id="8299bbc4-e9fe-4cc9-98c8-b08a27affaca" name="create_and_list_networks" time="54.91" timestamp="2020-07-26T20:10:47" />
    <testcase classname="NeutronNetworks" id="331da3c0-5562-499e-a9fa-1cb8824e5f22" name="create_and_update_networks" time="28.47" timestamp="2020-07-26T20:11:43" />
    <testcase classname="NeutronNetworks" id="ce2e5f8e-771a-4e60-b84e-9edb94a6b5b3" name="create_and_delete_networks" time="15.66" timestamp="2020-07-26T20:12:14" />
    <testcase classname="NeutronNetworks" id="ea358dd5-0187-450c-ba7c-7de5bc0570b4" name="create_and_list_subnets" time="59.89" timestamp="2020-07-26T20:12:30" />
    <testcase classname="NeutronNetworks" id="f0aba524-8de9-4a5c-81b5-3582e00c40a9" name="create_and_update_subnets" time="150.48" timestamp="2020-07-26T20:13:30" />
    <testcase classname="NeutronNetworks" id="bb9d4148-e137-4813-aebc-9090d67ac70c" name="create_and_delete_subnets" time="52.01" timestamp="2020-07-26T20:16:01" />
    <testcase classname="NeutronNetworks" id="04699222-87ff-4412-92d7-bc33759d2ec9" name="create_and_list_routers" time="199.33" timestamp="2020-07-26T20:16:53" />
    <testcase classname="NeutronNetworks" id="b9a701cc-6189-4c6b-bf2f-57ba2b0a5587" name="create_and_update_routers" time="201.47" timestamp="2020-07-26T20:20:14" />
    <testcase classname="NeutronNetworks" id="410d5e5b-3d90-48ff-9579-12ea9c3fa6ff" name="create_and_delete_routers" time="175.23" timestamp="2020-07-26T20:23:38" />
    <testcase classname="NeutronNetworks" id="8aec85d5-12cc-472e-8678-8acb5078c140" name="create_and_list_ports" time="267.29" timestamp="2020-07-26T20:26:35" />
    <testcase classname="NeutronNetworks" id="59de42dd-6d9a-4db6-9069-8e9477a955a7" name="create_and_update_ports" time="120.28" timestamp="2020-07-26T20:31:04" />
    <testcase classname="NeutronNetworks" id="46b82b83-4753-48e8-b327-92cd60679974" name="create_and_delete_ports" time="94.30" timestamp="2020-07-26T20:33:05" />
    <testcase classname="Quotas" id="d580d8a4-efbd-4fac-a078-6fdab79472d9" name="neutron_update" time="38.27" timestamp="2020-07-26T20:34:39" />
    <testcase classname="NeutronTrunks" id="f12b6148-7119-4635-8ea4-22c73e547db8" name="create_and_list_trunks" time="238.79" timestamp="2020-07-26T20:35:18" />
  </testsuite>
</testsuites>
